components:
  schemas:
    ServiceRoot_ServiceRoot:
      $ref: http://redfish.dmtf.org/schemas/v1/ServiceRoot.v1_16_1.yaml#/components/schemas/ServiceRoot_v1_16_1_ServiceRoot
      description: The ServiceRoot schema describes the root of the Redfish service,
        located at the '/redfish/v1' URI.  All other resources accessible through
        the Redfish interface on this device are linked directly or indirectly from
        the service root.
      x-longDescription: This resource shall represent the root of the Redfish service.
title: '#ServiceRoot.ServiceRoot'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
